Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
big_io.cpp File Reference
`#include <botan/bigint.h>`
`#include <iostream>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
std::ostream & | Botan::operator<< (std::ostream &stream, const BigInt &n)
std::istream & | Botan::operator>> (std::istream &stream, BigInt &n)